.version.children /* version checker */
{
	color: #0000E1;
	background-color: #0CED24;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 999px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5950
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5941-3
{
	z-index: 42;
	width: 180px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 20px;
}

#u5942-3
{
	z-index: 45;
	width: 176px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 302px;
	left: 24px;
}

#u5943-3
{
	z-index: 48;
	width: 176px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 401px;
	left: 22px;
}

#u5944-3
{
	z-index: 51;
	width: 172px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 447px;
	left: 22px;
}

#u5945-3
{
	z-index: 54;
	width: 172px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 500px;
	left: 22px;
}

#u5946-3
{
	z-index: 57;
	width: 176px;
	min-height: 48px;
	margin-right: -10000px;
	margin-top: 580px;
	left: 22px;
}

#u5947-3
{
	z-index: 60;
	width: 172px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 632px;
	left: 26px;
}

#u5948-3
{
	z-index: 63;
	width: 1px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 254px;
	left: 43px;
}

#u5949-3
{
	z-index: 66;
	width: 172px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 355px;
	left: 24px;
}

#u10976
{
	z-index: 148;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu1023
{
	width: 0.01px;
	margin-top: 21px;
}

#u1023
{
	z-index: 69;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #647C85;
	border-radius: 20px 20px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1023_position_content
{
	margin-top: -1px;
	padding-bottom: 10px;
}

#u1024
{
	z-index: 70;
	width: 959px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #3C505A;
	border-radius: 20px 20px 0px 0px ;
	left: -1px;
	position: relative;
}

#u1026
{
	z-index: 72;
	width: 249px;
	height: 544px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 10px;
	margin-left: 76px;
	margin-top: 27px;
	position: relative;
}

#u1025
{
	z-index: 71;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1029-3
{
	z-index: 78;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1028-4
{
	z-index: 74;
	width: 184px;
	min-height: 24px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 142px;
}

#u1027
{
	z-index: 73;
	width: 608px;
	height: 609px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #142836;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 346px;
}

#slideshowu1030
{
	z-index: 81;
	width: 0.01px;
	height: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 98px;
}

#u1052
{
	position: absolute;
	width: 609px;
	height: 610px;
	background-color: transparent;
	left: 247px;
}

#u1052popup
{
	z-index: 82;
}

#u6335
{
	z-index: 83;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6839
{
	z-index: 85;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6344
{
	z-index: 87;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6353
{
	z-index: 89;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6362
{
	z-index: 91;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6371
{
	z-index: 93;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6380
{
	z-index: 95;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6389
{
	z-index: 97;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6398
{
	z-index: 99;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6407
{
	z-index: 101;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u15375
{
	z-index: 103;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u15384
{
	z-index: 105;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u13777
{
	z-index: 107;
	width: 609px;
	height: 610px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #142836;
	border-radius: 20px;
	margin-right: -10000px;
	position: relative;
}

#u6335::before,#u6839::before,#u6344::before,#u6353::before,#u6362::before,#u6371::before,#u6380::before,#u6389::before,#u6398::before,#u6407::before,#u15375::before,#u15384::before,#u13777::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 20px;
	box-shadow: inset 4px 4px 4px rgba(255,255,255,0.75), inset -4px -4px 4px rgba(0,0,0,0.75);
}

#u6335::before .clip_frame,#u6335 .clip_frame,#u6839::before .clip_frame,#u6839 .clip_frame,#u6344::before .clip_frame,#u6344 .clip_frame,#u6353::before .clip_frame,#u6353 .clip_frame,#u6362::before .clip_frame,#u6362 .clip_frame,#u6371::before .clip_frame,#u6371 .clip_frame,#u6380::before .clip_frame,#u6380 .clip_frame,#u6389::before .clip_frame,#u6389 .clip_frame,#u6398::before .clip_frame,#u6398 .clip_frame,#u6407::before .clip_frame,#u6407 .clip_frame,#u15375::before .clip_frame,#u15375 .clip_frame,#u15384::before .clip_frame,#u15384 .clip_frame,#u13777::before .clip_frame,#u13777 .clip_frame
{
	-webkit-border-radius: 20px 20px 20px 20px;
}

#u6335_img,#u6839_img,#u6344_img,#u6353_img,#u6362_img,#u6371_img,#u6380_img,#u6389_img,#u6398_img,#u6407_img,#u15375_img,#u15384_img,#u13777_img
{
	padding-top: 1px;
}

#u1037
{
	position: absolute;
	width: 223px;
	background-color: #142836;
	padding-bottom: 262px;
	top: 69px;
}

#u1037popup
{
	z-index: 109;
}

#u6338
{
	z-index: 110;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u6842
{
	z-index: 112;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u6347
{
	z-index: 114;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u6338.SSSlideLinkSelected,#u6842.SSSlideLinkSelected,#u6347.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6356
{
	z-index: 116;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u6365
{
	z-index: 118;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 81px;
}

#u6374
{
	z-index: 120;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 152px;
}

#u6356.SSSlideLinkSelected,#u6365.SSSlideLinkSelected,#u6374.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6383
{
	z-index: 122;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 10px;
}

#u6392
{
	z-index: 124;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 81px;
}

#u6401
{
	z-index: 126;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 152px;
}

#u6383.SSSlideLinkSelected,#u6392.SSSlideLinkSelected,#u6401.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u6410
{
	z-index: 128;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 10px;
}

#u15378
{
	z-index: 130;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 81px;
}

#u15387
{
	z-index: 132;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 152px;
}

#u6410.SSSlideLinkSelected,#u15378.SSSlideLinkSelected,#u15387.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u13780
{
	z-index: 134;
	width: 61px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 10px;
}

#u13780.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 61px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1049-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 556px;
	left: 161px;
}

#u1049-4popup
{
	z-index: 136;
}

#u1032-4
{
	position: absolute;
	width: 30px;
	min-height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	top: 556px;
	left: 199px;
}

#u1049-4::before,#u1032-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 30px;
	height: 40px;
	top: 0px;
	left: 0px;
	border-radius: 0px 10px 0px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1032-4popup
{
	z-index: 140;
}

#u1049-4position_content,#u1032-4position_content
{
	margin: 10px;
	width: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1054-4
{
	z-index: 144;
	width: 315px;
	min-height: 32px;
	background-color: #3C505A;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u7281
{
	z-index: 150;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 350px;
}

#u7281_img
{
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 962px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-bottom: -38px;
	margin-right: -10000px;
	margin-top: 937px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 47px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -936px;
}

